body {
    background-color: #eeeeee;
}

#ranking {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.campo {
    position: relative;
    width: 600px;
    height: 650px;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px 20px 20px 20px;
    border-radius: 10px;
    border: 2px solid #cbcbcb;
}

#root{
    display: none;
}

.campo h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #57636e;
    font-size: 2.5em;
    text-align: center;
    color: #ffffff;
    padding: 2px 0px;
    border-radius: 10px;
}

#pontuacao {
    color: #5A6772;
    text-align: center;
    font-size: 30px;
}

.campo #questao {
    font-family: "monospace";
    font-size: 30px;
    color: #5A6772;
}

div.campo label {
    width:100%;
    display: block;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    padding:5px 0 5px 0;
}

.congrat-container {
    text-align: center;
}

.congrat-message {
    display: block;
    text-align: center;
    font-size: 2em;
}

.form-container .field-large {
    display: block;
    width: 95%;
    border-width: 1px;
    border-radius: 10px;
    padding: 12px;
    outline: 0;
    font-family: inherit;
    font-size: 1em;
}

.form-container .field-medium {
    width: 45%;
    border-width: 1px;
    border-radius: 10px;
    padding: 12px;
    outline: 0;
    font-family: inherit;
    font-size: 1em;
}

.input-medium {
    width: 45%;
    display: inline-block;
    border-width: 1px;
    border-radius: 10px;
    padding: 12px;
    outline: 0;
    background-color: rgb(53, 63, 95);
    font-family: inherit;
    font-size: 1.3em;
    color: white;
    margin: 10px;
    cursor: pointer;
}


.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 45%;
    float: left;
    height: 70px;
    margin: 10px;
  }

  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.input-choice {
    border: none;
    outline: 0;
    color: white;
    background-color: rgb(49, 76, 155);
    cursor: pointer;
    width: 15%;
    height: 100%;
    float: right;
    font-size: 18px;
}

.input-choice.selected{
    background-color: green;
}

.input-choice:hover, a:hover {
    opacity: 0.7;
}

  .campo-marcador {
    width: 70%;
    height: 100%;
    padding: 0px 10px;
    border-width: 0px;
    font-family: inherit;
    font-size: 1.2em;
  }
 
div.label span {
    display: block;
    font-size:12px;
    float:left;
    width:100px;
    text-align:right;
    padding:5px 20px 0 0;
}

#botoes {
    margin-top: 30px;
}

.botao_quiz {
    background-color: #778897;
    width: 250px;
    font-size: 20px;
    color: #fff;
    border: 1px solid #1D3C6A;
    border-radius: 10px;
    margin: 10px 40px 10px 0px;
    padding: 10px 10px;
}

.botao_quiz:hover {
    cursor: pointer;
    background-color: #57636e;
}

.botao_quiz:focus {
    outline: 0;
}

.botao_quiz.secundario {
    background-color: green;
}

.botao_quiz.secundario:hover {
    background-color:mediumseagreen;
}

.label-categorias {
    color: #7d7d7d;
    margin: 0;
    font-family: sans-serif;
}

.categoria-opcoes {
    border: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
    break-before: always;
    font-family: sans-serif;
}

.categoria-opcoes label {
    display: block;
    color: #7d7d7d;
}

.floatBlock {
    margin: 0 1.81em 0 0;
}

#progress {
    color: #2b2b2b;
    font-size: 18px;
}

footer {
    position: absolute;
    bottom: 0;
}
